List labels
GET
Every label of the workspace, AI labels included (isAiLabel: true), in creation order. In Emelia, the labels created automatically for each campaign (same color, campaign name) are listed too, as manual labels. Use the ids in filters and on POST /emails/{emailId}/labels/{labelId}. Not paginated.
Authorization
apiKey Authorization<token>
Your 48 character Emelia API key, the same as for the Emelia API, sent as is (a Bearer prefix is tolerated). Create it at https://v3.emelia.io/settings/api. Disabling a key can take up to 5 minutes to apply to the Inbox API.
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/labels" \ -H "Authorization: YOUR_API_KEY"{ "items": [ { "id": "cmtgacme0000000000000001", "name": "Quotes", "color": "#16a34a", "isAiLabel": false, "createdAt": "2026-10-01T10:00:00.000Z" }, { "id": "cmtgacme0000000000000002", "name": "Interested", "color": "#2563eb", "isAiLabel": true, "createdAt": "2026-10-01T10:05:00.000Z" } ]}